Subject: Re: [PATCH] Probe Efika platform before CHRP.

From: Sylvain Munaut <[email-masked]>
Date: Mon, 08 Jan 2007 18:59:07 +0100

Matt Sealey wrote:
> I mean we don't have the new firmware out and there is two months
> of Linux usage to go before it will be.. at least.. granted we will
> be having this discussion of what will need to be changed or not
> at that time, yet again, because of some other changes we make.
Or maybe you could tell us now what you're planning to
change/add ...

If not, that will be exactly the same thing, if for whatever
reason we need more infos in the device tree and that's not
currently specified, we'll define some binding for what's
missing that will end up being incompatible with what you did
during 2 month in secret and in the mean time the whole driver/support
code will have been written based on what has been discussed in
public ...

> This will definitely change in the next firmware from the discussion I've
> had with Gerald.

Could you be a little more precise about what you're planning
on 'fixing' from the list I posted ? (like point 1, 2 but not 3.
Or 1a, 1b 2a & 2b ...) ...

    Sylvain